#product_list{letter-spacing:0px;font-size:12px;}
#product_list img{border:solid 1px #FFF}
/*#product_list img:hover{border:solid 1px #C9F}*/
#product_list .pl_item{width:226px;height:auto;float:left;text-align:center;margin:8px 10px 3px 2px;padding:0px 0px 5px 0px; border:solid 2px #FFF;}
#product_list .pl_item:hover{border:solid 2px #CCC/*#C9F*/;box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.2);}
#product_list .pl_item a:hover{color:#900EC1 !important;text-decoration:none!important;}
#product_list .pl_item .top{width:226px;padding:3px 0px;height:224px;}/*{width:178px;height:190px}*/
#product_list .pl_item .top img{margin-bottom:4px;filter: brightness(0.97);}
#product_list .pl_item .bot{text-align:left; padding:0px 5px;}
#product_list .pl_item .bot_t{height:40px;}
#product_list .pl_item .btn{min-width:30px!important;padding:3px 5px 3px 6px}
.pagination{background-color:#F1F1F1;text-align:right;height:30px;font-size:12px;padding:9px 10px 7px}
.pg{float:right;padding:4px 0 0; width:100%;}
.sorting{text-align:left;width:400px;float:left;margin:0}
.pagination .pg .active{border:solid 1px #DEDEDE;background-color:#CFCFCF;font-size:11px;padding:6px 12px}
.pagination .pg a{border:solid 1px #DEDEDE;background-color:#FFF;color:#999!important;font-size:11px;padding:6px 12px}
.pagination .pg a:hover{background-color:#E6A7AF;text-decoration:none!important;color:#BE4B5C!important}
#item{min-height:405px;line-height:24px;font-size:12px;border:solid 1px #E1E1E1;margin:2px 0 0;padding:0 0 5px}
#item #left{width:495px;float:left;text-align:center;padding:10px 0px;}
#item #right{width:698px;float:right;color:#333;}
#item .bx0{margin:10px 10px 5px;padding:2px 2px 10px}
#item .bx1{border-bottom:dotted 1px #CCC;margin:2px 10px 6px;padding:2px 2px 10px; /*border:solid 1px #CCC;*/}
#item .bx1_1{border-bottom:dotted 1px #CCC;margin:2px 10px 6px;padding:10px 2px 16px;}
#item .bx2{width:328px;float:left;padding:0 10px 0 0}
#item .bx2_1{width:288px;float:left;padding:0 10px 0 0}
#item .bx3{width:256px;float:left;padding:12px 5px 12px 0;line-height:30px;}
#item .bx4{width:80px;float:left; padding:5px;}
#item .bx5{width:560px;float:left; padding:5px;}
#item a{color:#36578D;text-decoration:none}
#item .mg1{margin:-3px 0 0 20px}
.receipt{border:1px solid #F5F4EF;background-color:#F6F2EF;line-height:24px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:1px 4px 8px #AAA;-webkit-box-shadow:1px 4px 8px #AAA;box-shadow:1px 4px 8px #AAA;padding:10px 15px}
.receipt a{color:#4E7DA7!important;font-weight:700;text-decoration:none}
.bx6{width:75px;display:inline;float:left;font-weight:700;text-align:right;margin:0 5px 5px 40px}
.bx7{width:780px;display:inline;float:left;padding:0px 10px;margin-bottom:5px;}
.bx8{width:176px;float:left;text-align:center;margin:17px 5px}
.bx8 a:hover{color:#19879E!important;text-decoration:none!important}
#featured_list a{font-weight:700;font-size:12px}
.bx9{width:362px;height:290px;border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;float:left;padding:10px 6px 10px 5px}
.bx10{width:363px;height:290px;border-bottom:solid 1px #CCC;float:left;padding:10px 5px 10px 6px}
.bx11{float:left}
.bx11 img{border:solid 1px #CCC;margin:5px}
.bx11 .bo1{border:solid 1px #FFF;margin:5px}
.bx12{width:200px;float:left;font-size:12px;padding:0 5px 0 10px}
.bx12_top{height:175px}
.bx13{float:right;width:690px;border:none!important;padding:0px 10px !important;}
.bx14{float:left;width:100px;border:none!important;padding:0px 10px !important;text-align:right;}
.bx15{padding:10px 30px 0px 30px;}
.bx16{border:solid 3px #FFF;}
.bx17{border:solid 3px #C9F;}
.bx18{width:80px;float:left}
.bx19{padding:6px;float:left}
.bx20{padding:20px !important;}
.bx21{padding:3px 2px 8px 2px;min-width:20px !important; height:18px !important;border:1px solid #ddd;float:left; margin:0px 6px 3px 0px; text-align:left;}
.bx21:hover{border-color:#FF6600;}
.bx22{padding:2px 1px 7px 1px;min-width:20px !important; height:18px !important;border:2px solid #FF6600;float:left; margin:0px 6px 3px 0px; }
.bx1 label{padding:4px 0px 4px 12px;}

/*.bx18{position:relative; float:left;}
.bx19{position:absolute;top:70px;left:5px;display:none;white-space:pre;z-index:1;border:1px solid #FFD8A3;background:#FFFDE6;padding:4px 5px;}*/
/*#product_list .pl_item a,*/
.bx8 a,#featured_list .t1{color:#333!important}
#product_list b,#featured_list b,.block_product_list b{color:#900EC1;font-size:15px;}
#product_list .pl_item b{text-shadow: 1px 1px #777;}
#item input,.bx12 input{text-align:center;font-family:Arial, Helvetica, sans-serif;width:28px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;font-size:12px;padding:2px 4px 2px 3px}
#item .in1{width:auto !important; margin:5px 10px 0px 5px !important;}
/* topic */
#topic_product_list{color:#333;}
#topic_product_list a{text-decoration:none;color:#0159A1;}
.block_name{color:#FFF; height:20px;font-size:16px; font-weight:bold; letter-spacing:0px; padding:10px 10px 7px; margin:1px 0px 2px 0px;}
.block_product_list{letter-spacing:0px;font-size:12px;padding:2px;}
.block_product_list img{border:solid 1px #FFF}
.block_product_list img:hover{border:solid 1px #569A1F}
.block_product_list .pl_item{width:191px;float:left;text-align:center;margin:2px; background-color:#FFF; padding:2px 0px 6px 0px;}
.block_product_list .pl_item a:hover{color:#C00!important;text-decoration:none!important}
.block_product_list .pl_item .top{width:178px;height:200px}
.block_product_list .pl_item .bottom{height:24px;}
.block_product_list .pl_item .btn{min-width:30px!important;padding:3px 5px 3px 6px}
/* latest_sales */
#latest_sales{text-align:left; border:solid 1px #E1E1E1; overflow: hidden; position: relative; padding-top:4px;}
#latest_sales ul{position: absolute; margin: 0pt; top: 0px; padding:0px 0px 2px 0px;}
#latest_sales ul li{padding:3px 4px 3px 15px; height:40px; display: list-item; background-image:url(/images/web/pointer/p3.gif); background-repeat:no-repeat; background-position:4px 4px; border-bottom:dotted 1px #999;}

/* for FAQ */
.bx101{width:30px;float:left;padding:5px}
.bx102{width:770px;float:left;padding:5px}
.bx102 a:hover{text-decoration:underline;}

#ds_des img{max-width:900px !important; height:auto; margin:10px !important; display: block; margin-left: auto; margin-right: auto;}
#ds_des table{max-width:810px !important; padding:5px !important; margin:5px !important;}
#ds_des div{margin:5px 0px !important;}
#specifics ul{float:left; width:70em; display:inline !important; background-color:#F6F6F6;}
#specifics li{float:left; width:32em; text-align:left; line-height:18px; display:inline !important; background-color:#F6F6F6;}

#sizing_info{border-collapse: collapse; width: 100%;}
#sizing_info td, #sizing_info th {border: 1px solid #ddd; padding:10px;}
#sizing_info tr:nth-child(even){background-color: #f2f2f2;}
#sizing_info tr:hover {background-color: #ddd;}
#sizing_info th {padding:10px 0px; text-align:center; background-color:#E18874; color: white; font-size:11px;}

.table_nb{border:none !important;}
table.table_nb td{border:none !important;}